
.home-tile .content .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }

.home-tile .content a.button--grey {
        position: relative;
        border-color: none;
        color: #494949;
    }

.home-tile .content a:hover {
        background: #fff;
        color: #000;
        border-color: none;
    }

.home-tile .content a.button--grey:hover {
        background: #494949;
        color: #fff;
        border: none;
    }

.home-tile .content h1 {
        color: white;
        font-size: 35px;
        text-transform: none;
        margin-bottom: 10px;
        margin-top: 0;
    }


.button cta-button button {
    font-size: 10px;
    font-weight: bolder;
}


@media (max-width: 992px) {
        .home-tile .content h1 {
            font-size: 25px;
            margin-bottom: 10px;
            padding-top: 10px;
        }

.home-tile .content h2 {
     margin: 0;
}

.home-tile .content a {
    line-height:15px !important;
    margin: 2px;

    }

    }

@media all and (min-width: 1200px) {
        .home-tile .content h1 {
            font-size: 35px;
        }
    }


@media (max-width: 415px) {
        .home-tile .content h1 {
     font-size: 20px;
    padding-top: 15px;
}
     
        .home-tile .content h4 {
     font-size: 12px;
}


.home-tile .content h2 {
     margin: 0;
}

.home-tile .content a {
    line-height:15px !important;
    }
}





.content-brc a {
        background: 0 0;
        border-radius: 0;
        border-color: #fff;
        color: #fff;
        line-height: 25px;
        text-decoration: none;
        min-width: 200px;
        margin: 5px;
    }

.content-brc a:hover {
        background: #fff;
        color: #000;
    }


.content-brc .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }


.brc-container, brc-container p {
	text-align: center;
	color: #fff;
	font-weight: bold;
        padding: 5%;
}

.brc-container img {
	margin: auto;
	max-width: 250px;
	margin-bottom: 25px;
}

.brc-score-points {
	color: #C1A735;
	line-height: 1.5em;
	padding: 10px 0;
}


@media only screen and (max-width: 737px) {
.counter {
    font-size: 23px !important;
}
}





@media (min-width: 992px)
.section-home-item {
    padding-top: 0rem !important;
}

.section-home-item {
    padding-top: 0rem !important;
}



.section-home-item h2 {
       font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: .160em;
    padding:10px 5;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}

.content h2 {

    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: 0.5px;
    padding:10px 5;
    text-transform: uppercase;
    color: #000;
}



.homepage-section-title hr {
border: 0;
background-color: #d40034;
height: 2px;
width: 40px;
margin: 0 auto;
margin-top: 15px;

}

.homepage-section-title h3 {

    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 2px;
    padding:10px 5;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}


.page {
   width: 2200px;

  }

.section-home-item {
    border-bottom: none;
}



.text-container {
    padding-top: 14px;
    letter-spacing: 0.5px;
}

.section-home-item .section-home-product-display {
    display: none;
}




/* promo box styles */


.home-promo img {
        display: block;
        width: 100%;
    }


.home-tile {
        padding: 5px 0;
    }


.home-tile .content {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

.home-tile .content a {
        background: #000;
        border-radius: 0;
        border-color: none;
        color: #fff;
        line-height: 25px;
        text-decoration: none;
        min-width: 200px;
        margin: 5px;
    font-size: smaller;
    font-weight: bolder;
    }

.content p {
    padding:10px;
}


.home-tile .content .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }



.home-tile .content a:hover {
        background: #fff;
        color: #000;
        border-color: none;

    }
.home-tile .content a.button--grey:hover {
        background: #494949;
        color: #fff;
        border: none;
    }



.home-tile .content h1 {
        color: white;
        letter-spacing: 0.5px;
        text-transform: none;
        margin-top: 0;
        margin-bottom: 5px;
    }



@media (min-width: 767px) {
        
.home-promo {
    margin: 5px -5px 5px;
        }

.home-tile {
            padding: 0 5px;
        }

.home-tile .content h1 {
            font-size: 28px;
            padding-top: 10px;
        }


    }

@media (max-width: 992px) {
        .home-tile .content h1 {
            font-size: 28px;
            margin-bottom: 10px;
            padding-top: 10px;
            padding-bottom: 10px;
        }

.home-tile .content h2 {
     margin: 0;
}

.home-tile .content a {
    line-height:15px !important;
    }

    }

@media all and (min-width: 1200px) {
        .home-tile .content h1 {
            font-size: 35px;
        }
    }


@media (max-width: 415px) {
        .home-tile .content h1 {
     font-size: 24px;
    padding-top: 15px;
}
     
.home-tile .content h2 {
     margin: 0;
}

.home-tile .content a {
    line-height:15px !important;
    }
}




/* hover */

.row img:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}


	


/* large tile styles */

.large-tile .content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
    padding-right: 5em;
}



.large-tile .content a {
    background: 0 0;
    border-radius: 0;
    border-color: #111;
    color: #111;
    line-height: 25px;
    text-decoration: none;
    min-width: 250px;
    margin: 5px;
    font-size: smaller;
    font-weight: bolder;
}

.large-tile {
        padding: 5px 0;
       padding-bottom: 0;
    }

.large-tile .content a:hover {
        background: #111;
        color: #fff;
    }

.large-tile .content h1 {
        color: #111;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        margin-top: 0;
        font-weight: normal;
    }




@media (min-width: 992px) {
        .large-tile .content h1 {
            font-size: 40px;
            margin-bottom: 10px;
            padding-top: 10px;
        }
    }


/* large tile 2 styles */

.large-tile2 .content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    padding-left: 5em;
}


.large-tile2 .content a {
    background: 0 0;
    border-radius: 0;
    border-color: #fff;
    color: #fff;
    line-height: 25px;
    text-decoration: none;
    min-width: 250px;
    margin: 5px;
    font-size: smaller;
    font-weight: bolder;
}

.large-tile2 {
        padding: 5px 0;
    }

.large-tile2 .content a:hover {
        background: #fff;
        color: #000;
    }

.large-tile2 .content h1 {
        color: #fff;
        font-family: "Helvetica Neue",Arial,Segoe UI Symbol,sans-serif;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        margin-top: 0;
        font-weight: normal;
    }





@media (min-width: 992px) {
        .large-tile2 .content h1 {
            font-size: 40px;
            margin-bottom: 10px;
            padding-top: 10px;
        }
    }





/* bottom seo returns styles */

@media all and (max-width: 767px) {

#leftcolumn {display:none;}
}



#wrapper {
     width: 1800px;
    min-height: 450px;
     margin: 0 auto;
    position:relative;
    overflow:hidden;
}


#leftcolumn, #rightcolumn {
    border: 5px solid white;
    float: left;
    min-height: 450px;
}

#leftcolumn {
     width: 50%;
     background-color: #efefef;
    position:relative;
    overflow:hidden;
}

#rightcolumn {
     width: 50%;
     background-color: #efefef;
    position:relative;
    overflow:hidden;
}

@media (max-width: 767px) {
#rightcolumn {
        width: 100%;
    }

#leftcolumn {
        width: 100%;
    }
}

.content-left {
    padding: 4%;
    text-align: center;
}

.content-right {
    padding: 7%;
    text-align: center;
}


.content-right a.button--grey {
    position: relative;
    border-color: #494949;
    color: #494949;
}

.content-right a:hover {
        background: #fff;
        color: #000;
    }

.content-right a.button--grey:hover {
       background: #494949;
       color: #fff;
    }

.content-right .button--bottom {
        position: absolute;
        top: 76.5%;
        left: calc(50% - 100px);
        margin: 0;
    }

.content-right h1 {
            letter-spacing:0.5px;
        color: #494949;
        font-size: 40px;
        text-transform: none;
        margin-bottom: 10px;
        margin-top: 6%;
    }
    
.content-right a {
        background: 0 0;
        border-radius: 0;
        border-color: #fff;
        color: #fff;
        line-height: 25px;
        text-decoration: none;
        min-width: 200px;
        margin: 5px;
    font-size: smaller;
    font-weight: bolder;
    }


.home-logo {
    width: 80px;
}


@media all and (max-width: 960px) {
.home-logo {
    display: none;
}
}

@media (max-width: 1200px) {
.home-logo {
    width: 60px;
}
}

.home-seo p {
    margin: 0 0 .54688rem;
    font-size: 0.8em;
    letter-spacing: 0.3px;
    opacity: 0.7;
    line-height: 1.5em;
}

.home-seo h1 {
    font-size: 0.8em;
    line-height: 1.5em;
}



@media all and (max-width: 415px) {

.row {
    margin-left: -5px;
    margin-right: -5px;
}


}



.section-home-product-display {

display: none !important;

}

.slick-slider {
    padding-bottom: 5px;
}

@media all and (max-width: 767px) {

.large-tile {display:none;}

.large-tile2 {display:none;}
}



}






